body {
    background: #f8f9fa;
}

.navbar {
    background: #ffffff;
    border-bottom: 1px solid #e4e4e4;
}

.navbar-brand img {
    width: auto;
}

.nav-link {
    margin-left: 1rem;
}

.nav-link.active {
    font-weight: 600;
}

footer {
    color: #6c757d;
}

.project-card-img {
    width: 100%;
    height: 250px;
    object-fit: contain;
    background: #fff;
    margin-top: 12px;
    padding-left: 12px;
    padding-right: 12px;
}